<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich">
	<body>
		<ui:composition template="/templates/template.xhtml">
			<ui:define name="title">Download logs page</ui:define>
			<ui:define name="body">
				<f:loadBundle basename="org.inra.ecoinfo.jsf.index" var="index" />
				<h1>
					<h:panelGroup styleClass="navigation">
						<h:panelGroup styleClass="navigationItem">
							<h:graphicImage name="home.png" library="images" />
							<h:outputLink value="index.jsf">#{index.PARAM_MSG_BREADCRUMBS}</h:outputLink>
						</h:panelGroup>
						<h:panelGroup styleClass="navigationItem">Récupération des logs</h:panelGroup>
					</h:panelGroup>
					<h:panelGroup styleClass="title">
						<h:graphicImage name="dataset.png" library="images" />
						<h:outputText value="Récupération des logs" />
					</h:panelGroup>
				</h1>
				<h:form>
				<rich:togglePanel activeItem="helpTitle" switchType="client"
					styleClass="help-panel">
					<rich:togglePanelItem name="helpTitle">
						<h:graphicImage value="#{resource['images:help.png']}">
							<rich:toggleControl targetItem="@next" event="click" />
						</h:graphicImage>
						<p class="intro-main">
							<h:outputText
								value="Page temporaire de récupération des logs"
								escape="false" />
						</p>
					</rich:togglePanelItem>
					<rich:togglePanelItem name="helpDescription"
						styleClass="description">
						<h:graphicImage value="#{resource['images:help.png']}">
							<rich:toggleControl targetItem="@prev" event="click" />
						</h:graphicImage>
						<p class="intro-main">
							<h:outputText
								value="Cette page sert à télécharger le fichier complet des logs du serveur en attendant l'interface finale des logs."
								escape="false" />
						</p>
					</rich:togglePanelItem>
				</rich:togglePanel>
			</h:form>
			Télécharger les logs : 
			<h:outputLink value="downloadLogs" id="downloadButton">
				<h:graphicImage name="download.png" library="images" />
			</h:outputLink>
			</ui:define>
		</ui:composition>
	</body>
</html>